
Infrastructure - Task #4481

Story # 4461 (Closed): CCI 1.2.6 Feature Release

Build production release when all components are ready

2014-03-19 16:22 - Skye Roseboom

Status: Closed Start date: 2014-03-19

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: None Story Points:  

Product Version: *   

Description

Update control properties file for stable release to reference tags for products being released:

indexing, one-mercury, libclient, common_java, dataone-cn-solr, test-resources

History

#1 - 2014-05-02 20:28 - Skye Roseboom

- Status changed from New to In Progress

- Assignee set to Skye Roseboom

#2 - 2014-05-02 20:36 - Skye Roseboom

- Description updated

#3 - 2014-05-05 21:47 - Skye Roseboom

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1

#4 - 2014-05-06 14:54 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
